﻿/************     TOP ROTATOR 1      ************/
.top-rotator-1 {
  width:632px;
  height:340px;
  background:#EFF1EE;
  border-radius:10px;
  position:relative;
  overflow:hidden;
  z-index:200;
  font-family:Arial,Helvetica,sans-serif;
  visibility:hidden;
  margin-bottom:13px; /* Spacing belongs in container */
}
.top-rotator-1 div.slideContainer {
  width:632px;
  height:340px;
  position:relative;
  z-index:201;
}
.top-rotator-1 div.pagerContainer {
  width:210px;
  height:30px;
  text-align:center;
  position:absolute;
  left:400px;
  top:295px;
  z-index:202;
}
.top-rotator-1 div.slideContainer div.slide {
  width:632px;
  height:340px;
  position:relative;
}
.top-rotator-1 div.slideContainer div.slide div.leftSide {
  width:390px;
  height:340px;
  color:#546856;
  position:absolute;
  left:0px;
  top:0px;
  overflow:hidden;
}
.top-rotator-1 div.slideContainer div.slide div.leftSide img {
  position:relative;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.top-rotator-1 div.slideContainer div.slide div.rightSide {
  width:242px;
  height:340px;
  position:absolute;
  right:0px;
  top:0px;
}
.top-rotator-1 div.slideContainer div.slide div.rightSide div.slideText {
  height:227px;
  margin:10px 10px 0px 10px;
  overflow:hidden;
}
.top-rotator-1 div.slideContainer div.slide div.rightSide div.slideText div.slideTitle {
  color:#517768;
  font-weight:bold;
  font-size:16px;
  line-height:20px;
}
.top-rotator-1 div.slideContainer div.slide div.rightSide div.slideText div.slideCaption {
  color:#546856;
  font-size:12px;
  line-height:16px;
  margin:10px 5px 0px 5px;
}
.top-rotator-1 div.slideContainer div.slide div.rightSide div.slideLinks {
  height:45px;
  margin:10px 10px 0px 10px;
  text-align:center;
  overflow:hidden;
}
.top-rotator-1 div.slideContainer div.slide div.rightSide div.slideLinks a.link {
  display:inline-block;
  height:14px;
  line-height:14px;
  margin:2px 0px 0px 2px;
  color:#517768;
  background:#AFBEB3;
  border:solid 1px #769083;
  font-size:10px;
  padding:2px 8px;
  text-decoration:none;
}
.top-rotator-1 div.pagerContainer a.page {
  width:17px;
  height:18px;
  margin:3px 0px 0px 5px;
  display:inline-block;
  text-decoration:none;
  background:url("../images/toprotatorSprite.png") -88px 0px;
}
.top-rotator-1 div.pagerContainer a.page.activeSlide {
  background-position:-105px 0px;
}
.jquery-corner > div {
  background-color:transparent !important;
}











/************     TOP ROTATOR 2      ************/
.top-rotator-2 {
  width:638px;
  height:302px;
  background:#36332C;
  position:relative;
  overflow:hidden;
  z-index:200;
  font-family:Arial,Helvetica,sans-serif;
  border:1px solid #CFCCC5;
  color:#F6F3EC;
  visibility:hidden;
  margin-bottom:25px;  /*Spacing belongs in container */
}
.top-rotator-2 div.slideContainer {
  width:638px;
  height:302px;
  position:relative;
  z-index:201;
}
.top-rotator-2 div.pagerContainer {
  width:210px;
  height:18px;
  text-align:right;
  position:absolute;
  right:15px;
  bottom:15px;
  z-index:202;
}
.top-rotator-2 div.slideContainer div.slide {
  width:638px;
  height:302px;
  position:relative;
}
.top-rotator-2 div.slideContainer div.slide div.creator {
  position:absolute;
  left:15px;
  bottom:1px;
  color:#CFCCC5;
}
.top-rotator-2 div.slideContainer div.slide div.leftSide {
  width:400px;
  height:265px;
  position:absolute;
  left:15px;
  top:15px;
  border:1px solid #CFCCC5;
  overflow:hidden;
}
.top-rotator-2 div.slideContainer div.slide div.leftSide img {
  position:relative;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide {
  width:212px;
  height:304px;
  position:absolute;
  right:0px;
  top:0px;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide div.slideText {
  height:227px;
  margin:10px 10px 0px 10px;
  overflow:hidden;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide div.slideText div.slideTitle {
  font-weight:bold;
  font-size:14px;
  line-height:18px;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide div.slideText div.slideCaption {
  font-size:12px;
  line-height:16px;
  margin-top:10px;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide div.slideLinks {
  width:207px;
  padding-left:5px;
  height:20px;
  overflow:hidden;
  position:absolute;
  left:0px;
  bottom:40px;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide div.slideLinks a.link {
  display:inline-block;
  height:14px;
  line-height:14px;
  margin:2px 0px 0px 2px;
  color:#F6F3EC;
  font-size:11px;
  font-weight:bold;
  padding:2px 4px;
  text-decoration:none;
}
.top-rotator-2 div.slideContainer div.slide div.rightSide div.slideLinks a.link:hover {
  text-decoration:underline;
}
.top-rotator-2 div.pagerContainer a.page {
  width:17px;
  height:18px;
  margin:3px 0px 0px 5px;
  display:inline-block;
  text-decoration:none;
  background:#7B7B7B;
}
.top-rotator-2 div.pagerContainer a.page.activeSlide {
  background:#9D0000;
}














/************     TOP ROTATOR 3      ************/
.top-rotator-3 {
  width:990px;
  height:420px;
  background:none;
  position:relative;
  overflow:hidden;
  z-index:200;
  font-family:Arial,Helvetica,sans-serif;
  visibility:hidden;
}
.top-rotator-3 div.slideContainer {
  width:990px;
  height:420px;
  position:relative;
  z-index:201;
}
.top-rotator-3 div.pagerContainer {
  width:290px;
  height:30px;
  text-align:center;
  position:absolute;
  left:350px;
  top:390px;
  z-index:203;
}
.top-rotator-3 div.slideDetails {
  position:absolute;
  top:255px;
  left:15px;
  z-index:202;
  width:440px;
  height:150px;
  overflow:hidden;
  font-family:Verdana;
}
.top-rotator-3 div.slideTitle {
  font-size:26px;
  text-tranform:uppercase;
  font-weight:bold;
  color:white;
  line-height:28px;
}
.top-rotator-3 div.slideSubTitle {
  font-size:18px;
  font-weight:bold;
  color:white;
  margin-top:8px;
  line-height:20px;
}
.top-rotator-3 div.slideSubTitle a {
  font-size:18px;
  font-weight:bold;
  color:white;
  line-height:20px;
}
.top-rotator-3 div.slideCaption {
  color:white;
  font-size:12px;
  margin-top:8px;
  width:350px;
  line-height:16px;
}
.top-rotator-3 div.slideContainer div.slide {
  width:990px;
  height:420px;
  position:relative;
}
.top-rotator-3 div.slideContainer div.slide img {
  position:relative;
}
.top-rotator-3 div.pagerContainer div.pages {
  display:inline-block;
  *display:inline;
  *zoom:1;
}
.top-rotator-3 div.pagerContainer div.pages a.page {
  width:20px;
  height:20px;
  display:inline-block;
  *display:inline;
  *zoom:1;
  text-decoration:none;
  background:url("../images/toprotatorSprite.png") -28px 0px;
}
.top-rotator-3 div.pagerContainer div.pages a.page:hover {
  background-position:-48px 0px;
}
.top-rotator-3 div.pagerContainer div.pages a.page.activeSlide {
  background-position:-68px 0px;
}
.top-rotator-3 div.pagerContainer a.pagePrevious, .top-rotator-3 div.pagerContainer a.pageNext {
  width:14px;
  height:20px;
  display:inline-block;
  *display:inline;
  *zoom:1;
  text-decoration:none;
  background:url("../images/toprotatorSprite.png") 0px 0px;
}
.top-rotator-3 div.pagerContainer a.pageNext {
  background:url("../images/toprotatorSprite.png") -14px 0px;
}